/* max use z-index = 8 */

.pg-mainBGScreen {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color:#101010;
	z-index:1;
}

.pg-layerT {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	display: none;
	z-index:8;
	vertical-align:middle;
	height:100%;
}

.pg-layerT table {
	margin:auto;
	height:100%;
}

.pg-layerT tr {
	vertical-align:middle;
}

.pg-layerT img {
	margin:10px;
	border:5px solid #101010;
	cursor:pointer;
}

.pg-thumb-back {
	width:50px;
	height:100%;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-back.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	position:fixed;
	display:none;
	z-index:9;
	right:0px;
	top:0px;
}

.pg-thumb-back:hover {
	background-color:rgba(44,102,153,0.7);
}

.pg-photo {
	max-width:none !important;
}

.pg-photoZoomed {
	position:absolute;
	left:0px;
	top:0px;
	display:none;
	width:800px;
	height:600px;
	z-index:3;
	max-width:none !important;
	
}

 /*---------------------------------------------------------------------*/

.pg-close {
	display:block;
	width:50px;
	height:39px;
	line-height:39px;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-close.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	z-index:6;
	position:absolute;
	right:0px;
	top:0px;
	background-color:rgba(32,32,32,.5);
	border-radius:0px 0px 0px 5px;
}

.pg-close:hover {
	background-color:rgba(44,102,153,0.7);
}

.pg-zoom_in {
	width:50px;
	height:39px;
	line-height:39px;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-zoom_in.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	display:none;
	z-index:6;
	background-color:rgba(32,32,32,.5);
	position:absolute;
	left:0px;
	bottom:0px;
	border-radius:0px 5px 0px 0px;

}

.pg-zoom_in:hover {
	background-color:rgba(44,102,153,0.7);
}

.pg-zoom_out {
	width:50px;
	height:39px;
	line-height:39px;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-zoom_out.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	display:none;
	z-index:6;
	background-color:rgba(32,32,32,.5);
	border-radius:0px 5px 0px 0px;

	position:absolute;
	left:0px;
	bottom:0px;
}

.pg-zoom_out:hover {
	background-color:rgba(44,102,153,0.7);
}

/*---------------------------------------------------------------------*/

.pg-controls {
	letter-spacing:nowrap;
	position:fixed;
	z-index:5;

	right:0px;
	bottom:0px;
	height:39px;

}

.pg-buttons_space_a {
	float:right;
	width:0px;
	height:39px;
}

.pg-buttons_space_b {
	float:right;
	width:50px;
	height:39px;
}

.pg-buttons_space_c {
	float:right;
	width:50px;
	height:39px;
}

.pg-next {
	float:right;
	width:50px;
	height:39px;
	line-height:39px;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-next.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	z-index:6;
	background-color:rgba(32,32,32,.5);
	border-radius:0px 5px 0px 0px;
}

.pg-next:hover {
	background-color:rgba(44,102,153,0.7);
}

.pg-info {
	float:right;
	width:50px;
	line-height:39px;
	color:#c0c0c0;
	z-index:5;
	text-align:center;
	font-size:10px;
	background-color:rgba(32,32,32,.5);
}

.pg-prev {
	float:right;
	width:50px;
	height:39px;
	line-height:39px;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-prev.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	z-index:6;
	background-color:rgba(32,32,32,.5);
	border-radius:5px 0px 0px 0px;

}

.pg-prev:hover {
	background-color:rgba(44,102,153,0.7);
}

.pg-thumbnails {
	float:right;
	width:50px;
	height:39px;
	line-height:39px;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-thumbnails.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	z-index:6;
	background-color:rgba(32,32,32,.5);
	border-radius:0px 5px 0px 0px;
}

.pg-thumbnails:hover {
	background-color:rgba(44,102,153,0.7);
}

.pg-play {
	float:right;
	width:50px;
	height:39px;
	line-height:39px;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-play.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	z-index:6;
	background-color:rgba(32,32,32,.5);
	border-radius:5px 0px 0px 0px;
}

.pg-play:hover {
	background-color:rgba(44,102,153,0.7);
}

.pg-pause {
	float:right;
	width:50px;
	height:39px;
	line-height:39px;
	background-image:url('http://img.tipcars.com/ikonavc/include/photogallery/pg-pause.png?verze=1');
	background-position:center center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	display:none;
	z-index:6;
	background-color:rgba(32,32,32,.5);
	border-radius:5px 0px 0px 0px;
}

.pg-pause:hover {
	background-color:rgba(44,102,153,0.7);
}

/*---------------------------------------------------------------------*/

.pg-log {
	position:fixed;
	left:0px;
	top:0px;
	z-index:10;
	color:#ffffff;
}

.pg-layer {
	height:100%;
	float:left;
	display:block;
	z-index:2;
	text-align:center;
	vertical-align:middle;
}

.pg-layerB {
	height:100%;
	float:left;
	z-index:1;
	position:absolute;
	left:0px;
	top:0px;
	text-align:center;
	vertical-align:middle;
}

.pg-layer0 {
	height:100%;
	float:left;
	z-index:2;
	position:absolute;
	left:0px;
	top:0px;
	display:none;
}

.pg-timer {
	position:fixed;
	left:0px;
	bottom:0px;
	width:0px;
	height:4px;
	background-color:rgba(60,150,217,0.5);
	z-index:4;
}

@media (max-width:450px){

	.pg-buttons_space_c {
		width:0px;
	}
	
	.pg-next {
		border-radius:0px 0px 0px 0px;
	}
}

@media (max-width:400px){
	.pg-buttons_space_a {
		width:0px;
	}

	.pg-buttons_space_b {
		width:0px;
	}

	.pg-buttons_space_c {
		width:0px;
	}

	.pg-prev {
		border-radius:0px 0px 0px 0px;
	}

	.pg-thumbnails {
		border-radius:0px 0px 0px 0px;
	}

	.pg-next {
		border-radius:0px 0px 0px 0px;
	}


}




/*@media (orientation:landscape){*/
@media all and (min-aspect-ratio: 4/3){

	.pg-controls {
		bottom:0px;
		right:0px;
		width:50px;
		height:auto;
	}

	.pg-zoom_in {
		right:0px;
		bottom:0px;
		border-radius:5px 0px 0px 0px;
		left:auto;
	}

	.pg-zoom_out {
		right:0px;
		bottom:0px;
		border-radius:5px 0px 0px 0px;
		left:auto;
	}

	.pg-buttons_space_a {
		height:78px;
		width:50px;
		float:none;
	}

	.pg-buttons_space_b {
		height:39px;
		width:50px;
		float:none;
	}

	.pg-buttons_space_c {
		height:0px;
		width:50px;
		float:right;
	}

	.pg-next {
		float:none;
		border-radius:5px 0px 0px 0px;
	}

	.pg-info {
		float:none;
	}

	.pg-prev {
		float:none;
		border-radius:0px 0px 0px 5px;
	}

	.pg-thumbnails {
		float:none;
		border-radius:5px 0px 0px 0px;
	}

	.pg-play {
		float:none;
		border-radius:0px 0px 0px 5px;
	}

	.pg-pause {
		float:none;
		border-radius:0px 0px 0px 5px;
	}

}

@media (max-height:400px){
	.pg-buttons_space_a {
		height:58px;
	}

	.pg-buttons_space_b {
		height:19px;
	}

	.pg-buttons_space_c {
		height:0px;
	}

}

@media (max-height:350px){
	.pg-buttons_space_a {
		height:39px;
	}

	.pg-buttons_space_b {
		height:19px;
	}

	.pg-buttons_space_c {
		height:0px;
	}

	.pg-zoom_in {
		border-radius:0px 0px 0px 0px;
	}

	.pg-zoom_out {
		border-radius:0px 0px 0px 0px;
	}
	
	.pg-play {
		border-radius:0px 0px 0px 0px;
	}
}

@media (max-height:300px){
	.pg-buttons_space_a {
		height:39px;
	}

	.pg-buttons_space_b {
		height:0px;
	}

	.pg-buttons_space_c {
		height:0px;
	}

	.pg-next {
		border-radius:5px 0px 0px 0px;
	}

	.pg-prev {
		border-radius:0px 0px 0px 0px;
	}

	.pg-play {
		border-radius:0px 0px 0px 0px;
	}

	.pg-thumbnails {
		border-radius:0px 0px 0px 0px;
	}

	.pg-zoom_in {
		border-radius:0px 0px 0px 0px;
	}

	.pg-zoom_out {
		border-radius:0px 0px 0px 0px;
	}

}

